@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body, td, th {
	font-size: 14px;
}
body {
	font-size: 14px;
	font: "微软雅黑";
	color: #000;
	background: url(../images/bg4.jpg) center repeat-y #000;
	margin: 0px;
}
a {
	font-size: 14px;
	color: #000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #900;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #900;
}
ul {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
}
img {
	border: 0;
}
#Version {
	width: 100%;
	height: 960px;
	position: relative;
	overflow: hidden;
}/*页面总高度再次调整*/
#Flash {
	width: 1920px;
	height: 960px;
	position: absolute;
	left: 50%;
	margin: 0 auto 0 -960px;
	z-index: 1;
}/*FLASH*/

#video {
	width: 1132px;
	height:550px;
	position: absolute;
	left: 50%;
	margin: 55px auto 0 -562px;
	z-index: 1;
}
#Header {
	margin: 0 auto 0 -960px;
	width: 1920px;
	height: 960px;
	position: absolute;
	left: 50%;
}/*BG*/
.head_1 {
	width: 1200px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	margin-left: -600px;
	z-index: 2;
	overflow: hidden;
}/*整体*/
.head_2 {
	width: 1200px;
	height: 960px;
	position: relative;
}
.head_3 {
	position: absolute;
	bottom: 6px;
	left: 20px;
	width: 224px;
	height: 218px;
	background: url(../images/DLQ.png);
	background-position: left 0;
	transition: 0.5s;
}
.head_3:hover {
	background-position: left -218px;
}
.head_4 {
	position: absolute;
	bottom: 6px;
	left: 330px;
	width: 224px;
	height: 218px;
	background: url(../images/data.png);
	background-position: left 0;
	transition: 0.5s;
}
.head_4:hover {
	background-position: left -218px;
}
.head_5 {
	position: absolute;
	bottom: 6px;
	right: 330px;
	width: 224px;
	height: 218px;
	background: url(../images/wp.png);
	background-position: left 0;
	transition: 0.5s;
}
.head_5:hover {
	background-position: left -218px;
}
.head_6 {
	position: absolute;
	bottom: 6px;
	right: 20px;
	width: 224px;
	height: 218px;
	background: url(../images/pay.png);
	background-position: left 0;
	transition: 0.5s;
}
.head_6:hover {
	background-position: left -218px;
}
.head_7 {
	background: url(../images/bg2.jpg) top center no-repeat;
}
.head_8 {
	margin: 0 auto;
	width: 1200px;
	overflow: hidden;
}
.head_9 {
	width: 1200px;
	height: 716px;
	position: relative;
}
.head_10 {
	position: absolute;
	top: 265px;
	left: 40px;
	width: 790px;
	height: 340px;
	z-index: 6;
}
.head_11 {
	position: absolute;
	top: 185px;
	left: 70px;
	width: 740px;
	height: 60px;
	z-index: 6;
}
.head_12 {
	position: absolute;
	top: 180px;
	right: 30px;
	width: 280px;
	height: 370px;
	z-index: 6;
}
.head_13 {
	width: 740px;
	height: 60px;
	background: #52230A;
	line-height: 60px;
	text-align: center;
	border-radius: 2em;
	transition: 0.5s;
}
.head_13 a {
	font-family: "微软雅黑";
	font-weight: 200;
	font-size: 22px;
	color: #FF9;
	display: block;
}
.head_13:hover {
	border-radius: 2em;
	background: #4E0901;
}
.head_14 li {
	display: block;
	width: 790px;
	overflow: hidden;
	line-height: 29px;
	text-align: left;
	border: double 1px #b7b090;
	margin-bottom: 3px;
	transition: 0.5s;
	background: #a5323f;
	border-radius: 1em;
}
.head_14 li:hover {
	background: #370000;
	transition: 0.5s;
	border-radius: 2em;
}
.head_14 li a {
	display: block;
	padding: 0 0 0 40px;
	font-family: "微软雅黑";
	font-weight: 200;
	color: #FFC;
	font-size: 16px;
}
.head_14 li a:hover {
	color: #0F0;
	animation-name: bmyani;
	animation-duration: 1s;
}
.head_14 li span {
	display: block;
	background: url(../images/hot.jpg) 10px center no-repeat;
}
.head_15 {
	width: 280px;
	height: 370px;
}
.head_16 {
	background: url(../images/bg3.jpg) top center no-repeat;
}
.head_17 {
	background: url(../images/foot.jpg) bottom center no-repeat;
}

.head_16_1 {
	background: url(../images/bg5.jpg) top center no-repeat;
}
.head_17_1 {
	/*background: url(../images/foot.jpg) bottom center no-repeat;*/
}


.head_18 {
	margin: 0 auto;
	width: 1171px;
	overflow: hidden;
}
.head_19 {
	width: 1171px;
	overflow: hidden;
}
.head_19 img {
	border-radius: 1em;
}
.head_20 {
	background: url(../images/zb8.jpg) repeat-y;
	width: 1171px;
	overflow: hidden;
	margin-bottom: 15px;
}
.head_21 {
	background: url(../images/zb7.jpg) top no-repeat;
	width: 1171px;
	overflow: hidden;
}
.head_22 {
	background: url(../images/zb9.jpg) bottom no-repeat;
	width: 1171px;
	overflow: hidden;
}
.head_23 {
	background: url(../images/zb5.jpg) repeat-y;
	width: 1171px;
	overflow: hidden;
	margin-bottom: 15px;
}
.head_24 {
	background: url(../images/zb4.jpg) top no-repeat;
	width: 1171px;
	overflow: hidden;
}
.head_25 {
	background: url(../images/zb6.jpg) bottom no-repeat;
	width: 1171px;
	overflow: hidden;
}
.head_26 {
	background: url(../images/zb2.jpg) repeat-y;
	width: 1171px;
	overflow: hidden;
	margin-bottom: 15px;
}
.head_27 {
	background: url(../images/zb1.jpg) top no-repeat;
	width: 1171px;
	overflow: hidden;
}
.head_28 {
	background: url(../images/zb3.jpg) bottom no-repeat;
	width: 1171px;
	overflow: hidden;
}
 @keyframes bmyani {
 0% {
margin-left:30px;
}
}
/*幻灯*/
.container {
	WIDTH: 280px;
	HEIGHT: 370px
}
.container A IMG {
	WIDTH: 280px;
	HEIGHT: 370px
}
.container IMG {
	BORDER-BOTTOM-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-TOP-STYLE: none;
	BORDER-LEFT-STYLE: none
}
.td_f A IMG {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.num {
	POSITION: absolute;
	WIDTH: 60px;
	FLOAT: right;
	TOP: 330px;
	LEFT: 205px
}
.num LI {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 30px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	WIDTH: 30px;
	FONT-FAMILY: Arial;
	BACKGROUND: url(../images/flashbutton.gif) no-repeat -30px 0px;
	FLOAT: left;
	HEIGHT: 30px;
	COLOR: #86a2b8;
	FONT-SIZE: 22px;
	font-family: "微软雅黑";
	CURSOR: pointer
}
.num LI.on {
	LINE-HEIGHT: 30px;
	WIDTH: 30px;
	BACKGROUND: url(../images/flashbutton.gif) no-repeat;
	HEIGHT: 30px;
	COLOR: #ffffff
}
/*幻灯*/

.footer {
	margin: 0 0 0 0;
	background: #000;
}
.footer_1 {
	margin: 0 auto;
	width: 1200px;
	overflow: hidden;
}
.kv-music {
	position: fixed;
	z-index: 50;
	top: 50px;
	left: 50px;
	width: 58px;
	height: 100px;
}
.left {
	position: fixed;
	top: 280px;
	right: 0;
	background: url(../images/LEFT.png);
	width: 120px;
	height: 400px;
	z-index: 8888;
}
.left_1 {
	width: 120px;
	overflow: hidden;
}
.pay {
	width: 1200px;
	overflow: hidden;
}
.pay_1 {
	background: #000;
	opacity: 0.8;
	width: 1198px;
	overflow: hidden;
	border-radius: 2em;
	border: double 1px #FFF;
}
.pay_2 {
	margin: 30px;
	width: 1138px;
	height: 600px;
}
.pay_3 {
	width: 1138px;
	height: 80px;
	line-height: 80px;
	text-align: left;
	font-size: 30px;
	font-family: "微软雅黑";
	color: #FFC;
	font-weight: 200;
	border-bottom: double 1px #999;
	margin-bottom: 20px;
}
.pay_4 {
	margin: 1px;
	width: 1136px;
	overflow: hidden;
}
.pay_5 li {
	float: left;
	width: 180px;
	height: 44px;
	line-height: 40px;
	text-align: center;
	border: double 1px #C00;
	background: #181818;
	transition: 0.5s;
	margin: 0 20px 0 0;
}
.pay_5 li a {
	font-size: 22px;
	font-family: "微软雅黑";
	font-weight: 200;
	color: #FFF;
}
.pay_5 li:hover {
	background: #073F31;
}
.pay_6 {
	background: url(../images/hot.jpg) left center no-repeat;
	width: 1138px;
	overflow: hidden;
	line-height: 40px;
	text-align: left;
	margin-bottom: 20px;
}
.pay_6 a {
	margin-left: 30px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #6FF;
	font-weight: 200;
}
